@import "../../../style/index.scss";

.calendar-table{
  border-collapse:collapse;

  &__header{
    color: $turquoise;
  
    font-size: 18px;
    text-transform: uppercase;
    
    th{
      border-bottom: 1px solid rgba($color: #000000, $alpha: 0.3);
    }
  }

  &__body{
    text-align: center;
  }
}

@media (max-width: $maxWidthCalendar){
  .calendar-table{
    width: 100%;
    thead{
      tr{
        margin-bottom: 10px;
        display: grid;
        grid-template-columns: repeat(7, 1fr);
      }
    }

    tr{
      display: grid;
      grid-template-columns: repeat(7, 1fr);
   
      width: 98%;
    }
  }  
}